body {
    color:darkcyan;
    background-color:antiquewhite;
    font-family: Lora, serif;
}

#header {
    text-align: center;
}

footer, .supervisors {
    color: darkcyan;
    text-align: center;
}

    footer > a {
        color: darkcyan;
        text-decoration: underline;
    }

hr {
}

h3, h4 {
    margin-top: 3%;
}

#disclaimer, #required, #PasswordHelpBlock {
    text-align: center;
}

#sent-header, #sent_message, .failure, h5, h4, h3 {
    text-align: center;
}

label, .h4, h5, h4 {
}

h5.content {
    margin: 5% 0;
}

h5.content>a {
    text-decoration: underline;
}

#forms-wrapper, #password-form {
    display: flex;
    flex-flow: wrap;
    justify-content: space-evenly;
}

h6.failure, h6#sent_message {
    margin-top: 3%;
}

h6>a, h3>a {
    text-decoration: underline;
}

#singlesignin {
    display: flex;
    align-items: center;
}

#admin-buttons {
    margin-top: 3%;
    margin-bottom: 3%;
    display: flex;
    justify-content: space-around;
}

#volunteer-buttons {
    display: flex;
    flex-flow: wrap;
    justify-content: flex-end;
    margin-right: 5%;
    margin-bottom: 5%;
}

#password-form {
}

#password-form>form>h5 {
    margin-top: 10%;
}

#CurrentPassword {
    margin-top: 15%;
}

#shift-opt-wrapper>form {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

#shift-signup.p-5 {
    margin-bottom: 0 !important;
}

.field-form {
    display: flex;
    flex-direction: column;
}

#checkbox {
    display: flex;
    flex-direction: row;
}

#checkbox > input {
    margin: 5%;
}

#pm_captain {
    margin-left: 15%;
}

.shift_data {
    display: flex;
    flex-direction: column;
    margin-left: 3%;
}

.time_container {
    display: flex;
    flex-direction: row;
    margin-left: 2%;
    margin-bottom: 2%;
}

.time_container > form {
    margin-right: 1%;
}

.time_container > a > button {
    font-size: 12px;
}

.shift_time {
    margin-left: 1%;
    margin-right: .5%;
}

.vol-info, #table-header {
    display: flex;
    flex-direction: row;
}

.vol-info > div {
    margin-right: 10%;
}

#table-header {
     margin-top: 3%;
}

#department-data, #shift-data, #volunteer-data, #activity-data {
    display: block;
    margin: 0 auto
}

#volunteer-data {
}

.list-style, #activity-data > ul {
    list-style: none;
}

ul > li > strong {
    color: lightgrey;
}

ul > div > strong{
    color: lightgrey;
    text-decoration: underline;
}

#activity-data {
}

.department-meta {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}

.department-meta > div {
    margin-left: 5%;
}

.department_name {
    font-size: 20px;
}

.volunteer-meta {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.volunteer-meta > div {
    font-size: 24px;
}

.activity-time {
    display: flex;
    flex-direction: row;
}

.activity-time > div {
    margin-left: 8%;
}

.activity-name {
    margin-left: 3%;
}

.supervisors {
    font-size: 18px;
}

.error {
    color:#ffffff;
    background-color: #d0211c;
}